export default [
  {
    path: '/selfShop/info',
    name: 'selfShop_info',
    meta: { title: '自营店铺-信息' },
    component: () => import(/* webpackChunkName: "selfShop_info" */ '@/views/selfShop/info/index.vue'),
  },
  {
    path: '/selfShop/goods',
    name: 'selfShop_goods',
    meta: { title: '自营店铺-商品管理' },
    component: () => import(/* webpackChunkName: "selfShop_goods" */ '@/views/selfShop/goods/index.vue'),
  },
  {
    path: '/selfShop/order',
    name: 'selfShop_order',
    meta: { title: '自营店铺-订单管理' },
    component: () => import(/* webpackChunkName: "selfShop_order" */ '@/views/selfShop/order/index.vue'),
  },
  {
    path: '/selfShop/order/detail_order',
    name: 'selfShop_order_detail_order',
    meta: { title: '自营店铺-订单管理-详细信息' },
    component: () => import(/* webpackChunkName: "selfShop_order_detail_order" */ '@/views/selfShop/order/detail_order.vue'),
  },
  {
    path: '/selfShop/order/detail_orderDetail',
    name: 'selfShop_order_detail_orderDetail',
    meta: { title: '自营店铺-订单管理-详细信息' },
    component: () => import(/* webpackChunkName: "selfShop_order_detail_orderDetail" */ '@/views/selfShop/order/detail_orderDetail.vue'),
  },
  {
    path: '/selfShop/spec/:id',
    name: 'selfShop_spec',
    meta: { title: '自营店铺-商品库存管理' },
    component: () => import(/* webpackChunkName: "selfShop_spec" */ '@/views/selfShop/goods/spec.vue'),
  },
  {
    path: '/selfShop/sales',
    name: 'selfShop_sales',
    meta: { title: '自营店铺-售后管理' },
    component: () => import(/* webpackChunkName: "selfShop_sales" */ '@/views/selfShop/sales/index.vue'),
  },
  {
    path: '/selfShop/sales/detail',
    name: 'selfShop_sales_details',
    meta: { title: '自营店铺-售后管理-审核' },
    component: () => import(/* webpackChunkName: "selfShop_sales_detail" */ '@/views/selfShop/sales/detail.vue'),
  },
];
